body.blind-blue{
    background: #A5DAFA;
	color: #064267;
}

body.blind-blue .blink-hover,
body.blind-blue .obratn,
body.blind-blue .time-today,
body.blind-blue #date-containe,
body.blind-blue .time-today,
body.blind-blue .time-today,
body.blind-blue .search-focus,
body.blind-blue .moduletable_blink-hover,
body.blind-blue .moduletable_home-search,
body.blind-blue .moduletable_top-search {
	background: #A5DAFA;
	color: #064267;
}
body.blind-blue .top-left-group a{
	color: #064267;
	background: #A5DAFA url(../images/blink-hover.png) no-repeat scroll 0 -50px;
}
/* Поле ввода строки поиска */
body.blind-blue input[type=search]#mod-search-searchword99 {
	background: #A5DAFA url(../images/search-icon.png) no-repeat 9px center;
}
body.blind-blue input[type=search]#mod-search-searchword99:focus {
	background-color: #A5DAFA;
	color: #064267;
}
body.blind-blue .custom_obrat-sv a {
	background: url(../images/obratn_b.png) no-repeat scroll;
	background-position: center left;
}
body.blind-blue .custom_obrat-sv a:hover {
	background: #A5DAFA url(../images/obratn_b.png) no-repeat scroll;
	background-position: center left;
}
body.blind-blue a.home-top {
    background: url(../images/home-top_b.png) no-repeat scroll;
    background-position: center left;
}
body.blind-blue a.home-top:hover{
	background: #A5DAFA url(../images/home-top_b.png) no-repeat scroll;
	background-position: center left;
}
body.blind-blue .blink-hover:hover,
body.blind-blue .custom_blink-hover:hover,
body.blind-blue .moduletable_blink-hover:hover {
    background: #064267;
}
body.blind-blue .top-left-group a:hover,
body.blind-blue .blink-hover:hover a{
	color: #A5DAFA;
	background: #064267 url(../images/blink-hover.png) no-repeat scroll 0 15px;;
}
body.blind-blue .head-logo-name-bkg{
	background: #A5DAFA url(../images/map-rayon.png) no-repeat center center;
}
body.blind-blue .header-info{
	color:#064267;
}
body.blind-blue .red-color{
	border-left: 5px solid #064267;
}
body.blind-blue .green-color{
	border-left: 5px solid #064267;
}
body.blind-blue p.kostyuk{
	color:#064267;
}
body.blind-blue p.raisp{
	color:#064267;
}
body.blind-blue p.officsite{
	color:#064267;
}
body.blind-blue .red-left{
	border-left: 5px solid #064267;
}
body.blind-blue .green-left{
	border-left: 5px solid #064267;
}
body.blind-blue .slavg-navigation .container .navbar-mytop {
    border-bottom: 3px solid #064267;
	border-top: 1px solid #064267;
	border-left: 1px solid #064267;
	border-right: 1px solid #064267;
}
body.blind-blue .slavg-navigation,
body.blind-blue .slavg-navigation .container .navbar-mytop,
body.blind-blue .slavg-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover {
    background: #A5DAFA;
}
body.blind-blue .moduletable_mod-header-left-info span,
body.blind-blue .slavg-navigation .container .navbar-default .navbar-nav > li > a,
body.blind-blue .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav > li > a,
body.blind-blue .slavg-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover {
    color: #064267;
}
body.blind-blue .slavg-navigation .container .navbar-default .navbar-nav > li > a:hover{
	color: #000;
}
body.blind-blue .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li a:hover,
body.blind-blue .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a,
body.blind-blue .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a:focus,
body.blind-blue .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a:hover,
body.blind-blue .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a,
body.blind-blue .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a:focus,
body.blind-blue .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a:hover{
	background-color:#064267;
	color:#A5DAFA;
}
body.blind-blue .mytop-nav li.dropdown ul.nav-child{
	background-color:#064267;
}
body.blind-blue .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li a {
    color: #A5DAFA;
}
body.blind-blue .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li a:hover {
    background-color: #A5DAFA;
    color: #064267;
}
body.blind-blue .slavg-navigation,
body.blind-blue .slavg-navigation .container .navbar-mytop,
body.blind-blue .slavg-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover {
    background: #A5DAFA;
}
body.blind-blue .for-blocks-content{
	background: #A5DAFA;
}

/*-- 4 -*/
body.blind-blue .moduletable_mod-preds,
body.blind-blue .moduletable_mod-zhiteli,
body.blind-blue .moduletable_mod-gosti,
body.blind-blue .moduletable_mod-biz{
	/*border: 1px solid #064267;*/
}

body.blind-blue .moduletable_mod-preds,
body.blind-blue .moduletable_mod-zhiteli,
body.blind-blue .moduletable_mod-gosti,
body.blind-blue .moduletable_mod-biz,
body.blind-blue ul.menu_menu-zhiteli,
body.blind-blue ul.menu_menu-gosti,
body.blind-blue ul.menu_menu-biz {
    background: #A5DAFA;
}
body.blind-blue li.last-peoples,
body.blind-blue li.last-guests,
body.blind-blue li.last-business{
	background: #064267;
}
/*body.blind-blue .moduletable_mod-preds h3,*/
body.blind-blue .moduletable_mod-zhiteli h3,
body.blind-blue .moduletable_mod-gosti h3,
body.blind-blue .moduletable_mod-biz h3{
    color: #A5DAFA;
	background: #064267;
    border-bottom: 2px solid #064267;
}
body.blind-blue .moduletable_mod-zhiteli h3 {
    background:#064267 url(../images/peoples-icon-blue.png) no-repeat scroll 20px 15px;
}
body.blind-blue .moduletable_mod-gosti h3 {
    background:#064267 url(../images/guests-icon-blue.png) no-repeat scroll 20px 15px;
}
body.blind-blue .moduletable_mod-biz h3 {
    background:#064267 url(../images/biz-icon-blue.png) no-repeat scroll 20px 15px;
}
body.blind-blue ul.menu_menu-zhiteli,
body.blind-blue ul.menu_menu-gosti,
body.blind-blue ul.menu_menu-biz {
   /* border-left: 2px solid #064267;*/
}
body.blind-blue .text-preds h4,
body.blind-blue .text-preds p,
body.blind-blue .text-preds a,
body.blind-blue ul.menu_menu-zhiteli li a,
body.blind-blue ul.menu_menu-gosti li a,
body.blind-blue ul.menu_menu-biz li a{
	color: #064267;
}
body.blind-blue ul.menu_menu-zhiteli li:hover,
body.blind-blue ul.menu_menu-gosti li:hover,
body.blind-blue ul.menu_menu-biz li:hover,
body.blind-blue ul.menu_menu-zhiteli li:hover a,
body.blind-blue ul.menu_menu-gosti li:hover a,
body.blind-blue ul.menu_menu-biz li:hover a {
    color: #A5DAFA;
	background: #064267;
}
body.blind-blue li.last-peoples a,
body.blind-blue li.last-guests a,
body.blind-blue li.last-business a {
    color:#064267;
	background: #A5DAFA;
    border: 1px solid #064267;
}
body.blind-blue .moduletable_mod-zhiteli li.last-peoples a.last-peoples-link:hover,
body.blind-blue .moduletable_mod-gosti li.last-guests a.last-guests-link:hover,
body.blind-blue .moduletable_mod-biz li.last-business a.last-business-link:hover {
    color:#A5DAFA;
	background: #064267;
    border: 1px solid #A5DAFA;
}

/*--- news ---*/

body.blind-blue .for-blocks2-content .news-tab-list > li.active > a,
body.blind-blue .for-blocks2-content .news-tab-list > li.active > a:focus,
body.blind-blue .for-blocks2-content .news-tab-list > li.active > a:hover {
	/*color: #064267;
	border-top: 1px solid #064267;
	border-left: 1px solid #064267;
	border-right: 1px solid #064267;
	background-color: #A5DAFA;*/
}
body.blind-blue .moduletable_rayon-content a.moduleItemTitle,
body.blind-blue .moduletable_region-content a.moduleItemTitle,
body.blind-blue .moduletable_republic-content a.moduleItemTitle,
body.blind-blue span.addnews-title {
    color: #064267;
	padding:5px;
    display: block;
}
body.blind-blue .moduletable_rayon-content a.moduleItemTitle:hover,
body.blind-blue .moduletable_region-content a.moduleItemTitle:hover,
body.blind-blue .moduletable_republic-content a.moduleItemTitle:hover,
body.blind-blue span.addnews-title:hover {
    color: #A5DAFA;
	background: #064267;
}
body.blind-blue a.main-dark{
	color:#064267;
}
body.blind-blue a.main-dark:hover{
	background: #A5DAFA;
}
body.blind-blue .tab-content span.moduleItemDateCreated{
	background: #fff;
	display: inline;
	padding:3px;
}
body.blind-blue .tab-content span.moduleItemDateCreated:before {
    content: "\A";
    /*white-space: pre;*/
}
/*--- vert tabs ---*/

body.blind-blue .bhoechie-tab {
    background-color: #A5DAFA;
}
body.blind-blue div.bhoechie-tab-menu div.list-group,
body.blind-blue div.bhoechie-tab-menu div.list-group > a {
    background-color: #A5DAFA;
	color: #064267;
}
body.blind-blue .vert-tabs-content-obv {
	background: #A5DAFA;
	border: 1px solid #064267;
}
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active,
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active .fa {
	background-color: #064267;
	border-bottom: 4px solid #064267;
	color: #A5DAFA;
}
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active::after {
	border-left: 10px solid #064267;
}
body.blind-blue .moduletable_mod-priemn ul.nav li a:focus,
body.blind-blue .moduletable_mod-priemn ul.nav li a:hover,
body.blind-blue .moduletable_sprav-mod-menu ul.nav li a:focus,
body.blind-blue .moduletable_sprav-mod-menu ul.nav li a:hover {
    color: #A5DAFA;
    background: #064267;
}
body.blind-blue span.blind-reset:hover,
body.blind-blue .tab_container,
body.blind-blue .ap-container ul.tabs li.active,
body.blind-blue,
body.blind-blue .page,
body.blind-blue .header {
    color: #064267;
}

/*----- slider -----*/

body.blind-blue .moduletable_mod-bottom-slider {
    background: #A5DAFA;
}
body.blind-blue .custom_mod-bottom-slider .jcarousel a:hover {
    background: #064267;
}
/*------- of links ---------*/

body.blind-blue .bott-ofic-links{
	background: #A5DAFA;
}
body.blind-blue .moduletable_mod-ofic-links h3 {
    color: #064267;
}


/*---- right bann -----*/
body.blind-blue .custom_mod-right-banners a,
body.blind-blue .custom_mod-bott-count p a,
body.blind-blue .custom_mod-bott-copyr,
body.blind-blue .custom_mod-cgis-bott span a{
    color: #064267;
}
body.blind-blue .custom_mod-right-banners a:hover,
body.blind-blue .simple-right-banners a:hover,
body.blind-blue .custom_mod-bott-count p a:hover,
body.blind-blue .custom_mod-bott-copyr:hover,
body.blind-blue .custom_mod-cgis-bott span a:hover {
	color: #A5DAFA;
	background: #064267;
}

body.blind-blue .in-content .breadcrumb {
	background: #A5DAFA;
}
body.blind-blue .in-content div.itemList, .in-content div.itemView,
body.blind-blue .in-content div.category-list,
body.blind-blue .in-content div.item-page,
body.blind-blue .in-content .search {
	background: #A5DAFA;
	border: 1px solid #064267;
}

/*--- table ---*/

body.blind-blue table.mostable tr:hover > td,
body.blind-blue table.mostable tr  {
    background:  #A5DAFA none repeat scroll 0 0;
	color:#064267;
}
body.blind-blue .border td,
body.blind-blue .border th {
    border: 1px solid #064267;
}








/*==========================*/
/*===========================*/


body.blind-blue .head-search-icons,
body.blind-blue .head-logo-name-slider,
body.blind-blue .bobr-navigation,
body.blind-blue .bobr-navigation .container .navbar-mytop,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover{
	background: #A5DAFA;
}
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a {
	color: #A5DAFA;
	border-top: 1px solid #A5DAFA;
}
body.blind-blue .search_poisk input[type="text"],
body.blind-blue .moduletable_bobr p,
body.blind-blue .moduletable_mod-header-left-info span,
body.blind-blue .bobr-navigation .container .navbar-default .navbar-nav > li > a,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover{
	color: #064267;
}
body.blind-blue .bobr-navigation .container ul.mytop-nav li a:hover,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav > .active > a,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav > .active > a:focus,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav > .active > a:hover,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav > .open > a,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav > .open > a:focus,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav > .open > a:hover,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav .dropdown-menu {
    background:#064267;
    color: #A5DAFA;
}
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu{
	border-left: 1px solid #063d5f;
	border-right: 1px solid #063d5f;
}
body.blind-blue .bobr-navigation .container .navbar-mytop {
    border-bottom: 3px solid #063d5f;
}
body.blind-blue .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li.active a{
	/*background-color:#000;
	color: #fff;*/
}
body.blind-blue .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li.active a,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav .dropdown-menu > .active > a:focus,
body.blind-blue .bobr-navigation .container .navbar-mytop .mytop-nav .dropdown-menu > .active > a:hover {
	background: #A5DAFA;
	color: #064267;
}

/*--- news ---*/

body.blind-blue .for-news-content ul.news-tab-list li.nohide.active > a:hover{
	color: #064267;
}
body.blind-blue .tab-content{
	background:#A5DAFA;
	border-left: 1px solid #064267;
	border-right: 1px solid #064267;
	border-bottom: 1px solid #064267;
}
body.blind-blue .for-news-content .news-tab-list{
	border-bottom: 1px solid #064267;
}
body.blind-blue ul.news-tab-list > li > a {
	background-color: #064267;
	color:#A5DAFA;
	border: 1px solid transparent;
}
body.blind-blue .for-news-content .news-tab-list > li.active > a,
body.blind-blue .for-news-content .news-tab-list > li.active > a:focus,
body.blind-blue .for-news-content .news-tab-list > li.active > a:hover {
	color:#064267;
	border-top: 1px solid #064267;
	border-left: 1px solid #064267;
	border-right: 1px solid #064267;
	background-color: #A5DAFA;
}
body.blind-blue ul.news-tab-list > li > a:focus,
body.blind-blue ul.news-tab-list > li > a:hover {
    color: #A5DAFA;
	border-top: 1px solid #064267;
	border-left: 1px solid #064267;
	border-right: 1px solid #064267;
}
body.blind-blue .tab-content span.moduleItemDateCreated{
	background: #064267;
}
body.blind-blue span.in-main-introtext,
body.blind-blue .addnews li.addnews-list a{
	color:#064267;
}
body.blind-blue .tab-content span.moduleItemDateCreated{
	color: #A5DAFA;
}
body.blind-blue .addnews li.addnews-list {
    border-bottom: 1px solid #064267;;
}
body.blind-blue .addnews li.addnews-list a:hover {
    background-color: #064267;
    color: #A5DAFA;
}

/*--- icons block ---*/

body.blind-blue .tab-content-icons {
    background: #A5DAFA;
    border: 1px solid #064267;
}
body.blind-blue ul.menu_menuicon li a{
	color:#064267;
}
body.blind-blue ul.menu_menuicon li a:hover {
    color:#A5DAFA ;
    background:#064267;
}
/*--- blochie block ---*/

body.blind-blue .vert-tabs-content-obv {
    background: #A5DAFA;
    border-top: 1px solid #064267;
    border-right: 1px solid #064267;
    border-bottom: 1px solid #064267;
}
body.blind-blue .vert-tabs-content-obv .list-group-item {
    /*background-color: #fff;*/
    border: 1px solid #064267;
}
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active,
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active .fa{
	background-color: #064267;
	border-bottom:4px solid #064267;
	color: #A5DAFA;
}
body.blind-blue div.bhoechie-tab-menu div.list-group > a.active:after{
	border-left: 10px solid #064267;
}
body.blind-blue div.bhoechie-tab-content{
	background-color: #A5DAFA;
}
body.blind-blue .custom_priemn-content a{
	color:#064267;
}
body.blind-blue .custom_priemn-content ul.list-group li a:hover{
	color:#A5DAFA;
	background:#064267;
}
body.blind-blue .moduletable_okno-mod-menu ul li:before,
body.blind-blue ul.list-ofl li:before{
	color: #064267;
}
body.blind-blue .moduletable_okno-mod-menu ul li a,
body.blind-blue .moduletable_sprav-mod-menu ul li a{
	color:#064267;
}
body.blind-blue .moduletable_okno-mod-menu ul li a:focus,
body.blind-blue .moduletable_okno-mod-menu ul li a:hover,
body.blind-blue .moduletable_sprav-mod-menu ul li a:focus,
body.blind-blue .moduletable_sprav-mod-menu ul li a:hover {
	color:#A5DAFA;
	background:#064267;	
}

/*-----right Banners -----*/

body.blind-blue .moduletable_mod-right-banners{
	background: #A5DAFA;
	border: 1px solid #064267;
}
body.blind-blue .simple-right-banners a:hover{
	color: #A5DAFA;
	background: #064267;
}
body.blind-blue .simple-right-banners a[title]:after {
	color: #064267;
}
body.blind-blue .simple-right-banners a[title]:hover:after {
	color: #A5DAFA;
}

/* --- ofic links ---*/

body.blind-blue .bott-ofic-links-content{
	background:#A5DAFA;
	border: 1px solid #064267;
}
body.blind-blue ul.list-ofl li a{
	color:#064267;
}
body.blind-blue ul.list-ofl li a:hover{
	color:#A5DAFA;
	background:#064267;
}
body.blind-blue ul.list-ofl li:before{
	color: #064267;
}

/*--- stat ---*/
body.blind-blue .bott-stat-bann {
    background: #A5DAFA;
}

/*--- privetst  ---*/

body.blind-blue .moduletable_privet{
	background:#A5DAFA;
	border: 1px solid #064267;
}

/*--- bott ---*/

body.blind-blue .bott-contact {
    background: #064267;
}
body.blind-blue .bott-info {
    background: #A5DAFA;
}
body.blind-blue .custom_b-contact .btn-contact{
	background: #A5DAFA;
	border: none;
}
body.blind-blue .custom_b-contact .btn-contact:hover {
    background-color: #eaeaea;
    color: #064267;
}

/*--- in-content ---*/

body.blind-blue .in-content .breadcrumbs {
    background-color: #A5DAFA;
    border: 1px solid #064267;
}

body.blind-blue a.pathway:hover,
body.blind-blue span a.pathway:hover {
    background-color: #064267;
	color: #A5DAFA;
}
body.blind-blue div.itemHeader span.itemDateCreated,
body.blind-blue div.catItemHeader span.catItemDateCreated {
    color: #064267;
}
body.blind-blue .in-content div.itemView,
body.blind-blue .in-content div.itemListView {
    background: #A5DAFA;
    border: 1px solid #064267;
}
body.blind-blue .in-content .catItemHeader h3.catItemTitle a {
	color:#064267;
}
body.blind-blue .in-content .catItemHeader h3.catItemTitle a:hover {
	color:#A5DAFA;
	background:#064267;
}
body.blind-blue .in-content .subCategory {
	background: #064267;
}
body.blind-blue .in-content-container .in-content .subCategory:hover{
	background: #A5DAFA;
	color: #A5DAFA;
}
body.blind-blue .in-content-container .in-content .subCategory:hover a{
	color: #064267;
}
body.blind-blue .in-content .subCategory h2 {
	color: #A5DAFA;
}
body.blind-blue .in-content .subCategory h2 a {
	color: #A5DAFA;
}
body.blind-blue .in-content-container .in-content .subCategory a:hover {
	background: #064267;
	color: #A5DAFA;
}
body.blind-blue div.itemListView div.itemListCategory div.bg-success,
body.blind-blue div.itemListCategory div.bg-info {
	border: 1px solid #064267;
	background: #A5DAFA;
}
body.blind-blue div.itemListView div.itemListCategory div.bg-info a{
	color: #064267;
}
body.blind-blue div.itemListView div.itemListCategory div.bg-info a:hover{
	color: #A5DAFA;
	background: #064267;
}
/*--- slider bann ---*/

body.blind-blue .custom_mod-bottom-slider1 .jcarousel a,
body.blind-blue .custom_mod-bottom-slider2 .jcarousel a {
    background: #0A669F;;
}

body.blind-blue .custom_mod-bottom-slider1 .jcarousel a:hover,
body.blind-blue .custom_mod-bottom-slider2 .jcarousel a:hover {
    background: #064267;
}
body.blind-blue .custom_mod-bottom-slider1 .jcarousel a img,
body.blind-blue .custom_mod-bottom-slider2 .jcarousel a img {
    background: #eaeaea;
    color: #A5DAFA;
}
body.blind-blue .custom_mod-bottom-slider1 .jcarousel a[title]:after,
body.blind-blue .custom_mod-bottom-slider2 .jcarousel a[title]:after
 {
	color: #A5DAFA;
}
body.blind-blue .custom_mod-bottom-slider1 .jcarousel a[title]:hover:after,
body.blind-blue .custom_mod-bottom-slider2 .jcarousel a[title]:hover:after{
	color: #064267;
	background:#A5DAFA;
}
body.blind-blue .moduletable_mod-bottom-slider2{
	border-top: 1px solid #064267;
}





body.blind-blue #header {
	background:#A5DAFA;
}
body.blind-blue .custom_chaus span {
    color: #063D5F;
    text-shadow: #fff 0px 0px 0px !important;
}
body.blind-blue .spec-header-vers a {
	color: #064267;
	background: url(../images/ye.png) no-repeat scroll 0 9px;
}
body.blind-blue .spec-header-vers a:hover {
	background: #064267 url(../images/ye.png) no-repeat scroll 0 -23px;
	color:#a5dafa;
}
body.blind-blue #middle {
    background: #A5DAFA;
}
body.blind-blue .menu2 {
    background-color: #063D5F;
}
body.blind-blue .leftblock, body.blind-blue .centerblock, body.blind-blue .rightblock{
	background:#0A669F;
}
body.blind-blue .custom_obras a{
	color:#000;
}
body.blind-blue h3.pheader span {
	background: none repeat scroll 0 0 #063D5F;
	color: #a5dafa;
	text-shadow: 1px 2px 3px #064267;
}
body.blind-blue .custom_obras p, body.blind-blue .custom_obras a, body.blind-blue ul.menu_actualcontentmenu li a, body.blind-blue div#k2ModuleBox108 ul li a{
	color: #a5dafa;
}
body.blind-blue .custom_obras a:hover, body.blind-blue ul.menu_actualcontentmenu li a:hover, body.blind-blue div#k2ModuleBox108 ul li a:hover{
	color: #064267!important;
	background: #A5DAFA;
}
body.blind-blue ul.menu_topmenu2 li a:hover,
body.blind-blue ul.menu_topmenu2 li:hover a {
	color: #063d5f!important;
	background: #A5DAFA;
}
body.blind-blue .news{
	border: 1px solid #063d5f;
	background:#A5DAFA;
}
body.blind-blue .custom_newsreg > h3 span{
    color: #A5DAFA !important;;
}
body.blind-blue .custom_newsreg > h3.gallheader span {
    background: #063D5F;
}
body.blind-blue .nspArt h4.nspHeader a, body.blind-blue .nspLinks ul li h4 a {
    color: #064267;
	display:block;
	padding:5px;
}
body.blind-blue .nspArt h4.nspHeader a:hover, body.blind-blue .nspLinks ul li h4 a:hover {
    color: #fff;
	background:#063D5F;
}
body.blind-blue .nspArt p.nspInfo {
    font-size: 90%;
    color: #000;
}
/*==============  Интернет-ресурсы ================*/
body.blind-blue .sours{
	background:#A5DAFA;
}
body.blind-blue .moduletable_intresmod h3, body.blind-blue .moduletable_priemn h3, body.blind-blue .moduletable_odno h3{
    color: #064267;
}
/*==  Список в 2 колонки ==*/

body.blind-blue ul.menu_intres li a { 
    color: #064267;
}
body.blind-blue ul.menu_intres li a:hover { 
    color: #000;
	background:#063D5F;
}
/*==========  Службы  ==============*/
body.blind-blue .sluzby{
	border: 1px solid #063d5f;
	background: #A5DAFA;
}
body.blind-blue ul.menu_odnomenu li a, body.blind-blue ul.menu_priemnmenu li a{
	color: #064267;
}
body.blind-blue ul.menu_odnomenu li a:hover, body.blind-blue ul.menu_priemnmenu li a:hover{
    color: #000;
	background:#063D5F;
}
/*========  Меню  ==========*/
body.blind-blue .footermenu{
	/*border: 1px solid #063d5f;*/
}
body.blind-blue ul.menu_politmenu li a,
body.blind-blue ul.menu_businessmenu li a,
body.blind-blue ul.menu_educatmenu li a,
body.blind-blue ul.menu_healthmenu li a  {
	color: #064267;
}
body.blind-blue ul.menu_politmenu li a:hover,
body.blind-blue ul.menu_businessmenu li a:hover,
body.blind-blue ul.menu_educatmenu li a:hover,
body.blind-blue ul.menu_healthmenu li a:hover  {
    color: #000;
	background:#063D5F;
}
body.blind-blue  .moduletable_politmod h3,
body.blind-blue .moduletable_businessmod h3,
body.blind-blue .moduletable_educatmod h3,
body.blind-blue .moduletable_healthmod h3{
	color: #064267;
}
body.blind-blue #footer {
	background: #0A669F;
}
body.blind-blue .moduletable_copyr{
	color: #a5dafa;

}
/*=== Выпадающее меню ===*/
body.blind-blue ul.menu_topmenu1 li:hover{/* тот же остающийся фон главного что и на выпадающих*/
	background-color: #063D5F;
}
body.blind-blue ul.menu_topmenu1 li:hover a{/* тот же остающийся цвет ссылки*/
	color: #A5DAFA;
}
body.blind-blue ul.menu_topmenu1 li:first-child a:hover {
	background-color: #063D5F;
}
body.blind-blue ul.menu_topmenu1 li:hover ul {
	border: 2px solid #0A669F;
	background-color: #063D5F;
}
body.blind-blue ul.menu_topmenu1 li:hover ul li a {
	color: #A5DAFA;
	border-top: 1px solid #000;
	background-color: #063D5F;
}
body.blind-blue ul.menu_topmenu1 li:hover ul li a:hover {
	background-color: #A5DAFA;
	border-left: 1px solid #0A669F;
	border-right: 1px solid #0A669F;
	color: #064267!important;
}



/*==== меню для категорий справа  ===*/
body.blind-blue #content {
	background: #A5DAFA;
}
body.blind-blue .moduletable_categorymenu{
	background:#000;
}
body.blind-blue .moduletable_map h3, body.blind-blue .moduletable_spravochn h3, body.blind-blue .moduletable_galery h3{
	background: #0A669F;
    color: #a5dafa;
}
body.blind-blue #container{
	background: #A5DAFA;
}
body.blind-blue .moduletable_obrasen p a{
	color:#064267;
}
body.blind-blue .moduletable_obrasen p a:hover{
	color: #a5dafa;
	background: #063D5F;
}


/*--- k2-content ---*/
body.blind-blue #pathway{
	border-top: 1px solid #063d5f;
}
body.blind-blue div.itemListCategory {
    background: #0A669F;
    border: 1px solid #063d5f;
	color: #A5DAFA;
}
body.blind-blue div.itemListCategory h2,
body.blind-blue div.itemListCategory h3,
body.blind-blue div.itemListCategory h2 a
{
    color: #A5DAFA;
}
body.blind-blue div.itemHeader h2.itemTitle,
body.blind-blue div.itemIntroText
{
	color:#064267;
}
body.blind-blue div.subCategory {
    background: #0A669F;
    border: 1px solid #063d5f;
}
body.blind-blue div.subCategory:hover {
    background: #A5DAFA;
}
body.blind-blue div.subCategory h2 a, body.blind-blue div.subCategory > a{
	color:#A5DAFA;
}
body.blind-blue div.subCategory:hover h2 a, body.blind-blue div.subCategory:hover > a{
	color:#064267;
}
body.blind-blue div.itemListCategory h2 a,
body.blind-blue div.itemListCategory a{
	color:#A5DAFA;
	padding:5px;
	display:inline-block;
}
body.blind-blue div.itemListCategory h2 a:hover, body.blind-blue div.itemListCategory a:hover{
    color:#0A669F;
	background: #A5DAFA;
}
body.blind-blue div.itemListCategory a, body.blind-blue div.catItemHeader h3.catItemTitle a, body.blind-blue .item-page a, body.blind-blue table.category td a, body.blind-blue div.catItemReadMore a{
    /*color: #064267;*/
	padding:5px;
	display:inline-block;
}
body.blind-blue div.catItemHeader h3.catItemTitle a:hover, body.blind-blue .item-page a:hover, body.blind-blue table.category td a:hover, body.blind-blue div.catItemReadMore a:hover {
    color:#A5DAFA;
	background: #0A669F;
}

body.blind-blue div#itemListLinks {
    background: #0A669F;
    border: 1px solid #A5DAFA;
}
body.blind-blue div#itemListLinks h3 a, body.blind-blue div#itemListLinks h4 {
    color: #A5DAFA;
}
body.blind-blue div#itemListLinks h3 a:hover{
    color:#0A669F!important;
	background: #A5DAFA;
}
/*==== меню для категорий справа  ===*/

body.blind-blue .moduletable_categorymenu{
	background:#A5DAFA;
}
body.blind-blue ul.level0 li {
    background: #A5DAFA !important;
    border: 1px solid #0A669F;
}
body.blind-blue ul.level0 li a {
    color: #0A669F;
}
body.blind-blue .k2CategoriesListBlock ul.level0 li li {
    background: none repeat scroll 0 0 #A5DAFA !important;
}
body.blind-blue ul.level0 li a:hover, body.blind-blue .k2CategoriesListBlock ul.level0 li li a:hover  {
	background: #0A669F;
	color: #A5DAFA;
}
body.blind-blue div.k2CategoriesListBlock ul li.activeCategory a {
    color: #A5DAFA;
    background-color:#0A669F;
}

/*=========================== Баннеры
======================================================*/
body.blind-blue #banners{
	background: #A5DAFA;
}
body.blind-blue .bann{
	background: #A5DAFA;
	border: 2px solid #0A669F;
}
body.blind-blue .slide-desc-text .slide-title a {
	color: #064267;
}
body.blind-blue .slide-desc-text .slide-title a:hover {
	color: #A5DAFA;
	background: #0A669F;
}
/* footer */

body.blind-blue .custom_copyr a{
	color: #A5DAFA;
}
body.blind-blue .custom_copyr a:hover{
	background: #A5DAFA;
	color: #064267!important;
}
/**/
body.blind-blue div.itemFullText a,
body.blind-blue div.itemFullText p > a,
body.blind-blue div.itemCategory a,
body.blind-blue div.itemBackToTop a,
body.blind-blue div.itemCategory span {
    color: #064267;
}
body.blind-blue div.itemFullText a:hover,
body.blind-blue div.itemFullText p > a:hover,
body.blind-blue div.itemCategory a:hover,
body.blind-blue div.itemBackToTop a:hover  {
    color: #A5DAFA;
	background: #0A669F;
}

/*---------------------  other  --------------------------*/

body.blind-blue #blind-block {
	background:#085788;
}
body.blind-blue #blind-area {
	color: #a5dafa;
}
/*---*/
body.blind-blue .blind-middle-font.blind-active,
body.blind-blue .blind-min-font.blind-active,
body.blind-blue .blind-max-font.blind-active,
body.blind-blue .blind-middle-font:hover,
body.blind-blue .blind-min-font:hover,
body.blind-blue .blind-max-font:hover {
	height:55px;
	color: #064267;
	background:#a5dafa;
}
body.blind-blue .blind-middle-font,
body.blind-blue .blind-min-font,
body.blind-blue .blind-max-font{
	color: #a5dafa;
	border: 1px solid #a5dafa;
}
/*---- type ----*/
body.blind-blue span.blind-arial,
body.blind-blue span.blind-newroman{
	border: 1px solid #a5dafa;
}
body.blind-blue span.blind-arial:hover,
body.blind-blue span.blind-newroman:hover,
body.blind-blue span.blind-arial.blind-active,
body.blind-blue span.blind-newroman.blind-active{
	background:#a5dafa;
	color:#064267;
}
/*--- reset ---*/
body.blind-blue span.blind-reset {
    background: #063D5F;
    color: #a5dafa;
}
body.blind-blue span.blind-reset:hover {
    background: #a5dafa;
	color: #064267;
}
/*-----------------*/
body.blind-blue span.blind-search-link {
	background: rgba(0, 0, 0, 0) url(../images/search_blue.png) no-repeat scroll 0 0;
}
body.blind-blue span.blind-search-link a{
	color:#a5dafa;
}
/*------*/
body.blind-blue,
body.blind-blue .page,
body.blind-blue .header{
	color: #064267;
	background: #a5dafa;
}
body.blind-blue a,
body.blind-blue var,
body.blind-blue h1,
body.blind-blue h2,
body.blind-blue h3,
body.blind-blue h4,
body.blind-blue h5,
body.blind-blue p.komitet,
body.blind-blue p.ofsite,
body.blind-blue ul.menu_select-right-menu li ul li a,
body.blind-blue ul.menu_select-right-menu-news li a {
	color:#063d5f;
	/*background: none;*/
}
body.blind-blue .blind-blue-fix.blind-active {
    height:55px;
	border-top:1px solid #000;
}
/*---- toplinks ----*/
body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-tomail {
    background-image: url(../images/newmail_blue.png);
}
body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-tomail{
	background-image: url(../images/newmail_w.png);
}

body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-inviz {
    background-image: url(../images/newinviz_blue.png);
}
body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-inviz{
	background-image: url(../images/newinviz_w.png);
}

body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-sitemap {
	background-image: url(../images/newmap_blue.png);
}
body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-sitemap{
	background-image: url(../images/newmap_w.png);
}
/*--- blocks ---*/
body.blind-blue .rb-mgik,
body.blind-blue .cb-title {
	color:#a5dafa;
	text-shadow: 1px 2px 3px #064267;
}
body.blind-blue .rb-koord,
body.blind-blue .rb-data,
body.blind-blue .rb-data a,
body.blind-blue .cb-data {
	color:#a5dafa;
}
/*----------------*/
body.blind-blue .menu_topmenu1 {
	background: rgba(0, 0, 0, 0) url(../images/mblue.png) repeat-x scroll 0 100%;
}
body.blind-blue a:hover,
body.blind-blue a:active,
body.blind-blue .menu_topmenu1 a:hover,
body.blind-blue ul.menu_select-right-menu li ul li a:hover,
body.blind-blue ul.menu_select-right-menu-news li a:hover,
body.blind-blue .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover,
body.blind-blue .gkTabsWrap.vertical ol li.active,
body.blind-blue .gkTabsWrap.horizontal ol li.active,
body.blind-blue .gkTabsWrap.vertical ol li:hover,
body.blind-blue .gkTabsWrap.horizontal ol li:hover,
body.blind-blue .created span,
body.blind-blue .head-rubr {
	color:#A5DAFA;
	background:#063d5f;
}
body.blind-blue .menu_topmenu1 > li.current,
body.blind-blue .menu_topmenu1 > li.active {
    background-color: #A5DAFA;
	border-left: 1px solid #063d5f;
    border-right: 1px solid #063d5f;
    border-top: 1px solid #063d5f;
}
body.blind-blue .r-menus {
	border-bottom: 1px solid #063d5f;
}
body.blind-blue .media_block1,
body.blind-blue .media_block2 {
    background-color: #0a669f;
}
body.blind-blue .media_block1,
body.blind-blue .media_block2 {
	border-right: 7px solid #A5DAFA;
}
body.blind-blue ul.menu_select-right-menu li ul li.active,
body.blind-blue ul.menu_select-right-menu li ul li.alias-parent-active,
body.blind-blue ul.menu_select-right-menu-news li.active,
body.blind-blue ul.menu_select-right-menu-news li.alias-parent-active,
body.blind-blue .newsflash-title a:hover,
body.blind-blue .width50pr ul li a:hover,
body.blind-blue ul.econom li:hover,
body.blind-blue ul.socials li:hover,
body.blind-blue ul.splinks li:hover,
body.blind-blue .float-img-text a:hover,
body.blind-blue .list-off li a:hover{
	background:#063d5f;
}
body.blind-blue ul.menu_select-right-menu li ul li.active a,
body.blind-blue ul.menu_select-right-menu li ul li.active a:hover,
body.blind-blue ul.menu_select-right-menu li ul li.alias-parent-active a,
body.blind-blue ul.menu_select-right-menu li ul li.alias-parent-active a:hover,
body.blind-blue ul.menu_select-right-menu-news li.active a,
body.blind-blue ul.menu_select-right-menu-news li.active a:hover,
body.blind-blue ul.menu_select-right-menu-news li.alias-parent-active,
body.blind-blue ul.menu_select-right-menu-news li.alias-parent-active:hover {
	color: #A5DAFA !important;
	text-decoration: none;
}
/*--- News ---*/
body.blind-blue .gkTabsItem,
body.blind-blue .gkTabsWrap.horizontal > ol {
	background: #A5DAFA none repeat scroll 0 0;
}

body.blind-blue .gkTabsWrap.vertical ol li,
body.blind-blue .gkTabsWrap.horizontal ol li{
    background: #A5DAFA;
    color: #063d5f!important;
	border-right: 1px solid #063d5f !important;
	border-bottom: none;
}
body.blind-blue .gkTabsWrap.vertical ol,
body.blind-blue .gkTabsWrap.horizontal > ol {
	border-bottom: 2px solid #063d5f !important;
}
body.blind-blue .additional_items,
body.blind-blue ul.socials li{
	border-left: 1px solid #4E8ABC;
}
/*--- rubr ---*/
body.blind-blue .custom_newrubr {
	background: #A5DAFA;
}
body.blind-blue ul.econom li:hover a,
body.blind-blue ul.socials li:hover a,
body.blind-blue ul.splinks li:hover > p > a,
body.blind-blue .float-img-text a:hover,
body.blind-blue .list-off li:hover a span.titsplink,
body.blind-blue .list-off li:hover a span.splink{
	color:#A5DAFA;
}
/*--- speedlinks ---*/
body.blind-blue ul.splinks {
	background: #A5DAFA;
	border: 1px solid #063d5f;
}
body.blind-blue ul.splinks-zem,
body.blind-blue .moduletable_slidebann {
	border-top: 1px solid #4E8ABC;
}
/*--- slides ---*/
/*
body.blind-blue .jcarousel li {
    border: 15px solid #A5DAFA;
}
body.blind-blue .jcarousel-control-prev,
body.blind-blue .jcarousel-control-next {
	background:#A5DAFA;
	border-bottom: 15px solid #A5DAFA;
	border-top: 18px solid #A5DAFA;
	text-shadow: 0 0 1px #fff;
}
body.blind-blue .jcarousel > ul > li > a > span:hover {
	background:#063d5f;
}
body.blind-blue .jcarousel-pagination a {
	background: #fff;
	color: #fff;
}
body.blind-blue .jcarousel-pagination a.active {
	background: #063d5f;
	color: #000;
	border: 2px solid #A5DAFA;
}
*/
/*--- oficial links ---*/
body.blind-blue .list-off {
	background: #A5DAFA;
	border-bottom: 1px solid #063d5f;
	border-top: 3px solid #063d5f;
}
body.blind-blue .list-off li a {
    border-bottom: 1px solid #063d5f;
}
body.blind-blue .titsplink,
body.blind-blue .splink {
	color: #063d5f;
}
body.blind-blue .footer,
body.blind-blue table.grpriem th {
	background: #A5DAFA;
}
body.blind-blue .custom_footer-left p,
body.blind-blue .custom_footer-develop p,
body.blind-blue .custom_footer-center p > a,
body.blind-blue .custom_footer-develop span a,
body.blind-blue table.grpriem th {
	color:#063d5f;
}
body.blind-blue .button{
	background-color: #063d5f;
    color: #A5DAFA;
}

body.blind-blue #login-form,
body.blind-blue #inputArea,
body.blind-blue #contact-form input[type="text"],
body.blind-blue #contact-form input[type="email"],
body.blind-blue input#modlgn-username.inputbox,
body.blind-blue input#modlgn-passwd.inputbox,
body.blind-blue #contact-form textarea,
body.blind-blue .inputbox_qa,
body.blind-blue .ask_question textarea{
    background: #A5DAFA;
    border: 2px solid #063D5F;
    color:#063d5f;
}
body.blind-blue .border td,
body.blind-blue .border th {
    border: 1px solid #063d5f;
}
/*------------------------------ transport ---------------------------------*/
body.blind-blue .moduletable_m-transport{
	background: #A5DAFA;
	border: 1px solid #063d5f;
}
body.blind-blue .moduletable_m-transport h3,
body.blind-blue table.border-work th:first-child,
body.blind-blue table.border-hol th:first-child,
body.blind-blue ul.menu_transport-number li a,
body.blind-blue .budni,
body.blind-blue .t-holidays{
	color: #063D5F;
}
body.blind-blue ul.menu_transport-number li:hover a,
body.blind-blue ul.menu_transport-number li.active a{
	color: #A5DAFA;
}
body.blind-blue ul.menu_transport-number li{
	background: #A5DAFA;
}
body.blind-blue ul.menu_transport-number li:hover,
body.blind-blue ul.menu_transport-number li.active{
	background: #063d5f;
}
body.blind-blue ul.menu_transport-number li a:hover{
	color: #A5DAFA!important;
	background:none;
}
/*--- table ---*/

body.blind-blue table.mostable tr:hover > td,
body.blind-blue table.mostable tr  {
    background: #A5DAFA none repeat scroll 0 0;
}
body.blind-blue .border td,
body.blind-blue .border th {
    border: 1px solid #063d5f;
}
body.blind-blue .border th{
	background: #063d5f;
	color: #A5DAFA;
}